package com.etermax.fenix.fizzbuzzkataaioros2guido.config

object Banner {
    private const val TEXT = "  ____                      _              _____                        _         _        \n" +
            " / ___|   ___  _ __ __   __(_)  ___  ___  |_   _|___  _ __ ___   _ __  | |  __ _ | |_  ___ \n" +
            " \\___ \\  / _ \\| '__|\\ \\ / /| | / __|/ _ \\   | | / _ \\| '_ ` _ \\ | '_ \\ | | / _` || __|/ _ \\\n" +
            "  ___) ||  __/| |    \\ V / | || (__|  __/   | ||  __/| | | | | || |_) || || (_| || |_|  __/\n" +
            " |____/  \\___||_|     \\_/  |_| \\___|\\___|   |_| \\___||_| |_| |_|| .__/ |_| \\__,_| \\__|\\___|\n" +
            "                                                                |_|                        "

    fun print() {
        println(TEXT)
    }
}